<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87844555129ba05318a2b3a9fd7757ba">
  <dict>
    <!--2023-02-11 10:06:16.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
